Version: sci-visualization/fig2sxd 0.22.1:0

Depends On: sys-libs/zlib

USE Flags:

0.22.1
"~amd64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus